<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent"
    android:gravity="center"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/text_1"
        style="@android:style/TextAppearance.Medium"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/margin_large"
        android:layout_marginRight="@dimen/margin_large"
        android:gravity="center_horizontal"
        android:text="@string/no_favorite_radio"
        android:textColor="@color/clr_gradient1" />

    <ImageView
        android:id="@+id/image_heart"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/margin_large"
        android:background="@drawable/shape_round_grey"
        android:padding="@dimen/margin_large"
        android:src="@drawable/like_selected" />

</LinearLayout>